##ENGLISH is the default language
#comments shouldn't be translated
#################################


## operaciones de copy,move hacen falta ??? no muestran nombre

# G E N E R A L
search=magnifier-left.png
searchDescription=Find the elements in the site.xml file that matches the expression
new=new.gif
saveProject=saveProject.gif
properties=Properties.jpg
edit = edit.png
remove=DELETE.gif
duplicate=document-copy.png
newGlobalParameter=new.gif
newSiteParameter=new.gif
newSiteParameterDescription=Creates a new site parameter in this site
newActionParameter=new.gif
infoProject = Properties.jpg
modifyImageContentLink = Properties.jpg

documentationProject = Properties.jpg

modifyGlobalParameter=Properties.jpg

modifySiteParameter=Properties.jpg

modifyActionParameter=Properties.jpg

removeGlobalParameter=DELETE.gif
removeSiteParameter=DELETE.gif
removeActionParameter=DELETE.gif
createPageActionName =new.gif

# G r o u p
modifyGroup=Properties.jpg
newGroup=new.gif
copyGroupToSector=copyGroupToSector.jpg
newEventObject=new.gif
modifyEventObject= modify.gif
removeEventObject=delete.gif

# A c t i o n
modifyAction=Properties.jpg
newAction=new.gif
newActionReference=new.gif

changeSelectBOUserToSelectBO =  anyUser.gif
changeSelectBOToSelectBOUser = loginUser.gif

newImageContent=new.gif

# P r o j e c t
deleteProject=DELETE.gif
newProject=new.gif
openProject=open.png
openROProject = open.png
openProjectDescription=Opens the selected project
exportFiles=exportProject.gif
exportFilesDescription=Export the project files into a given destination
importProject=importProject.gif
importProjectDescription=Import an entire project
restoreProject=restoreBackup.gif
importSiteXml=importSite.gif

#Listado
newListado = new.gif
newListColumn = new.gif
organizeListColumns = new.gif
addAttributes = new.gif

newFilter = new.gif
newPagination= new_pagDis.gif

#M e n u
newNodeTree=new.gif
newNavigationItem=new.gif
changeMenuStyle=Properties.jpg
saveInOldFormat=disk-black.png

newZoneReference=new.gif
updateDictionary=dictionary.gif
translateFiles=Translate files
translateProject=...
copyActionToGroup=...
copyZoneTo=..
listIncompleteEntrances = new.gif
removeLanguages=DELETE.gif

#Dictionary
addLanguage=new.gif
removeEntrances=DELETE.gif
dictionary=dictionary.gif

newSelectBO=new.gif
newSelectBOView=new.gif

newFormItemsGroup=new.gif
newTextBox =new.gif
newTable =new.gif
newBOAdder=new.gif
changeEditable=.
changeRequired=.
newAttributeForm= new.gif
copyAttFormTo=Copy form field to

newModule = storeModule.gif
deleteModule  = cross.png
moveActionRefToMakeARedirect=fds
addModule = newmodule.png
newAssociatedListing=new.gif
newFormListing=new.gif
newListing=new.gif
newListingManyToOne=new.gif
newListado=new.gif
refActionInSamePage=inSamePage.gif
refActionAsPopUp=as_popUp.gif
newPage=newsuade_wiz.gif
newFolder = newsuade_wiz.gif

newBO=.

# New UserModel
newUserModel = new.gif
modifyUserModel = Properties.jpg
removeUserModel = deleteUser.gif
grantAccessToUserModel = grantAccess.gif

downloadCode=arrow-bottom-right.png

#CompanyModel
newCompanyModel = new.gif
modifyCompanyModel=Properties.jpg

#Services
login = connectWiz.gif
generation = new.gif

deleteGeneration=DELETE.gif
deleteProjectCentral=DELETE.gif
Classic_Style_Blue=t12big.gif
necessaryProjectRename=Properties.jpg

moveProjectModel = open.png

downloadGenerationVersion=arrow-retweet.png
opSelectAction=magnifier-left.png
showBusinessObjectInObjectsTab=magnifier-left.png

showObjetctAttributeInTab=magnifier-left.png
modifyEventObject=Properties.jpg
newCalendar=newCalendar.gif
newCalendarUser=newUserCalendar.gif
showObjetctAttributeInTab=magnifier-left.png

#State
newState =new.gif
modifyState =Properties.jpg
removeState =delete.gif
newUseCase = new.gif
modifyUseCase=Properties.jpg
modifyTransition = Properties.jpg
showObjetctAttributeInTab=magnifier-left.png
newTemplate=new.gif
createTemplate=new.gif
deleteTemplate=new.gif
modifyTemplate=new.gif
newZoneInContent=new.gif

# T a b l e
modifyTable = proc_prop_wiz.gif
modifyCell = proc_prop_wiz.gif
newRowTable = proc_prop_wiz.gif
newColumnTable = proc_prop_wiz.gif
spacingStyle = proc_prop_wiz.gif
imageStyle = proc_prop_wiz.gif
# I t e m  G r o u p
alignHorizontally = proc_prop_wiz.gif
alignVertically = proc_prop_wiz.gif
alignHLeft = proc_prop_wiz.gif
alignHCenter = proc_prop_wiz.gif
alignHRight = proc_prop_wiz.gif
alignHFill = proc_prop_wiz.gif
alignVTop = proc_prop_wiz.gif
alignVMiddle = proc_prop_wiz.gif
alignVBottom = proc_prop_wiz.gif

mergeCells = proc_prop_wiz.gif

splitHorizontally = proc_prop_wiz.gif
splitVertically = proc_prop_wiz.gif
newComment=Properties.jpg
newRequirement=Properties.jpg
newScenario=newScenario.gif
replyComment=Properties.jpg
quickEvents=new.gif
modifyComment = Properties.jpg

# Custom Components
modifyComponent = new.gif
newComponent = new.gif
importComponent = new.gif
exportComponent = new.gif

# Scenarios
renameScenario=Properties.jpg
importComments=importProject.gif
importRequirements=importProject.gif
add_widget=new.gif
moveItemToWidget=new.gif
exportWidget=exportProject.gif
importWidget=importProject.gif

newNavigationItem=new.gif
addMenuItemAfter= new.gif
addMenuItemBefore= new.gif